Update SKUAsk AIput https://www.pelcro.com/api/v1/core/ecommerce/products/skus/{id}Update an existing SKU.Path Paramsidint32requiredThe unique identifier of the sku.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.Body ParamsnamestringThe name of the SKUinventory_typebooleanThe inventory type should be 0 if it's unlimited quantity or 1 if it's limitedtruefalseinventory_quantityint32The quantity of the SKU if the inventory_type is set to 1activebooleanA boolean value to state whether or not that SKU is activetruefalsepriceint32The price of the SKU in centsimagestringThe of the image of the SKUexpires_atdateThe expiration date of the SKU if anyentitlementsarray of stringsThe entitlements of offerings which are available on the selected SKUentitlementsADD stringmetadataarraySet of key-value pairs that can be saved on customer level. This can be useful for storing additional information about the object in a structured format.metadatacountriesarray of stringsThe regions where the SKU should be available e.g., ["US", "CA", "GB"].countriesADD stringHeadersAuthorizationstringrequiredDefaults to Bearer eyJ***Responses 200Success. 400Invalid request. 401Unauthenticated. 404Not found.Updated 1 day ago